$nlb-icons-path: '../../' + $path-fonts + '/nlb-icons';

@font-face {
  font-family: 'nlb-icons';
  src: url('#{$nlb-icons-path}/nlb-icons.eot?qfsdrs');
  src: url('#{$nlb-icons-path}/nlb-icons.eot?qfsdrs#iefix') format('embedded-opentype'),
    url('#{$nlb-icons-path}/nlb-icons.ttf?qfsdrs') format('truetype'),
    url('#{$nlb-icons-path}/nlb-icons.woff?qfsdrs') format('woff'),
    url('#{$nlb-icons-path}/nlb-icons.svg?qfsdrs#nlb-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^='icon-'],
[class*=' icon-'] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'nlb-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'nlb-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-nlb-ico-approvals:before {
  content: '\e98a';
}
.icon-nlb-ico-add:before {
  content: '\e989';
}
.icon-Facebook:before {
  content: '\e900';
}
.icon-Instagram:before {
  content: '\e901';
}
.icon-Linkedin:before {
  content: '\e902';
}
.icon-nlb-ico-accounts:before {
  content: '\e903';
}
.icon-nlb-ico-advisor:before {
  content: '\e904';
}
.icon-nlb-ico-atm:before {
  content: '\e905';
}
.icon-nlb-ico-attachment:before {
  content: '\e906';
}
.icon-nlb-ico-b-hamburger-3:before {
  content: '\e907';
}
.icon-nlb-ico-banker:before {
  content: '\e908';
}
.icon-nlb-ico-bars:before {
  content: '\e909';
}
.icon-nlb-ico-bills:before {
  content: '\e90a';
}
.icon-nlb-ico-block:before {
  content: '\e90b';
}
.icon-nlb-ico-bold:before {
  content: '\e90c';
}
.icon-nlb-ico-branch:before {
  content: '\e90d';
}
.icon-nlb-ico-budget:before {
  content: '\e90e';
}
.icon-nlb-ico-bulleted-list:before {
  content: '\e90f';
}
.icon-nlb-ico-calendar-bold:before {
  content: '\e910';
}
.icon-nlb-ico-calendar:before {
  content: '\e911';
}
.icon-nlb-ico-camera:before {
  content: '\e912';
}
.icon-nlb-ico-car:before {
  content: '\e913';
}
.icon-nlb-ico-cards:before {
  content: '\e914';
}
.icon-nlb-ico-cash:before {
  content: '\e915';
}
.icon-nlb-ico-chat:before {
  content: '\e916';
}
.icon-nlb-ico-check-c:before {
  content: '\e917';
}
.icon-nlb-ico-check:before {
  content: '\e918';
}
.icon-nlb-ico-chevron-down:before {
  content: '\e919';
}
.icon-nlb-ico-chevron-left:before {
  content: '\e91a';
}
.icon-nlb-ico-chevron-right:before {
  content: '\e91b';
}
.icon-nlb-ico-chevron-up:before {
  content: '\e91c';
}
.icon-nlb-ico-close:before {
  content: '\e91d';
}
.icon-nlb-ico-contacts:before {
  content: '\e91e';
}
.icon-nlb-ico-copy:before {
  content: '\e91f';
}
.icon-nlb-ico-document:before {
  content: '\e920';
}
.icon-nlb-ico-documents:before {
  content: '\e921';
}
.icon-nlb-ico-download-bold:before {
  content: '\e922';
}
.icon-nlb-ico-download:before {
  content: '\e923';
}
.icon-nlb-ico-e-bills:before {
  content: '\e924';
}
.icon-nlb-ico-e-mail-3:before {
  content: '\e925';
}
.icon-nlb-ico-e-mail:before {
  content: '\e926';
}
.icon-nlb-ico-edit:before {
  content: '\e927';
}
.icon-nlb-ico-editing:before {
  content: '\e928';
}
.icon-nlb-ico-education:before {
  content: '\e929';
}
.icon-nlb-ico-error-circle:before {
  content: '\e92a';
  color: #e2535c;
}
.icon-nlb-ico-exchange-table:before {
  content: '\e92b';
}
.icon-nlb-ico-exchange:before {
  content: '\e92c';
}
.icon-nlb-ico-eye-closed:before {
  content: '\e92d';
}
.icon-nlb-ico-eye:before {
  content: '\e92e';
}
.icon-nlb-ico-filter-bold:before {
  content: '\e92f';
}
.icon-nlb-ico-filter-categories-bold:before {
  content: '\e930';
}
.icon-nlb-ico-filter-categories:before {
  content: '\e931';
}
.icon-nlb-ico-filter:before {
  content: '\e932';
}
.icon-nlb-ico-finances:before {
  content: '\e933';
}
.icon-nlb-ico-fingerprint:before {
  content: '\e934';
}
.icon-nlb-ico-groceries:before {
  content: '\e935';
}
.icon-nlb-ico-hamburger:before {
  content: '\e936';
}
.icon-nlb-ico-health:before {
  content: '\e937';
}
.icon-nlb-ico-help:before {
  content: '\e938';
}
.icon-nlb-ico-highlight:before {
  content: '\e939';
}
.icon-nlb-ico-home:before {
  content: '\e93a';
}
.icon-nlb-ico-hourglass-3:before {
  content: '\e93b';
}
.icon-nlb-ico-hourglass:before {
  content: '\e93c';
}
.icon-nlb-ico-incoming:before {
  content: '\e93d';
}
.icon-nlb-ico-info-i:before {
  content: '\e93e';
}
.icon-nlb-ico-info:before {
  content: '\e93f';
}
.icon-nlb-ico-insights:before {
  content: '\e940';
}
.icon-nlb-ico-italic:before {
  content: '\e941';
}
.icon-nlb-ico-kebab:before {
  content: '\e942';
}
.icon-nlb-ico-kids:before {
  content: '\e943';
}
.icon-nlb-ico-link:before {
  content: '\e944';
}
.icon-nlb-ico-loan:before {
  content: '\e945';
}
.icon-nlb-ico-location:before {
  content: '\e946';
}
.icon-nlb-ico-lock:before {
  content: '\e947';
}
.icon-nlb-ico-login:before {
  content: '\e948';
}
.icon-nlb-ico-logout:before {
  content: '\e949';
}
.icon-nlb-ico-messages-3:before {
  content: '\e94a';
}
.icon-nlb-ico-messages:before {
  content: '\e94b';
}
.icon-nlb-ico-microphone:before {
  content: '\e94c';
}
.icon-nlb-ico-minus:before {
  content: '\e94d';
}
.icon-nlb-ico-mute:before {
  content: '\e94e';
}
.icon-nlb-ico-networth:before {
  content: '\e94f';
}
.icon-nlb-ico-new-standing-order:before {
  content: '\e950';
}
.icon-nlb-ico-nfc:before {
  content: '\e951';
}
.icon-nlb-ico-notifications-3:before {
  content: '\e952';
}
.icon-nlb-ico-notifications:before {
  content: '\e953';
}
.icon-nlb-ico-numbered-list:before {
  content: '\e954';
}
.icon-nlb-ico-offers:before {
  content: '\e955';
}
.icon-nlb-ico-other-income:before {
  content: '\e956';
}
.icon-nlb-ico-otp:before {
  content: '\e957';
}
.icon-nlb-ico-outgoing:before {
  content: '\e958';
}
.icon-nlb-ico-pay-friend:before {
  content: '\e959';
}
.icon-nlb-ico-payment-rejected:before {
  content: '\e95a';
}
.icon-nlb-ico-payment-request:before {
  content: '\e95b';
}
.icon-nlb-ico-payment-wizard:before {
  content: '\e95c';
}
.icon-nlb-ico-payments-archive:before {
  content: '\e95d';
}
.icon-nlb-ico-payments:before {
  content: '\e95e';
}
.icon-nlb-ico-phone:before {
  content: '\e95f';
}
.icon-nlb-ico-pin:before {
  content: '\e960';
}
.icon-nlb-ico-plus:before {
  content: '\e961';
}
.icon-nlb-ico-product-summary:before {
  content: '\e962';
}
.icon-nlb-ico-push-3:before {
  content: '\e963';
}
.icon-nlb-ico-push:before {
  content: '\e964';
}
.icon-nlb-ico-qr:before {
  content: '\e965';
}
.icon-nlb-ico-quick-loan:before {
  content: '\e966';
}
.icon-nlb-ico-repeat-payment:before {
  content: '\e967';
}
.icon-nlb-ico-salary:before {
  content: '\e968';
}
.icon-nlb-ico-savings-account:before {
  content: '\e969';
}
.icon-nlb-ico-savings:before {
  content: '\e96a';
}
.icon-nlb-ico-search-3:before {
  content: '\e96b';
}
.icon-nlb-ico-search:before {
  content: '\e96c';
}
.icon-nlb-ico-settings:before {
  content: '\e96d';
}
.icon-nlb-ico-share:before {
  content: '\e96e';
}
.icon-nlb-ico-shield:before {
  content: '\e96f';
}
.icon-nlb-ico-shopping:before {
  content: '\e970';
}
.icon-nlb-ico-skladi:before {
  content: '\e971';
}
.icon-nlb-ico-split:before {
  content: '\e972';
}
.icon-nlb-ico-sport:before {
  content: '\e973';
}
.icon-nlb-ico-standing-order:before {
  content: '\e974';
}
.icon-nlb-ico-statement:before {
  content: '\e975';
}
.icon-nlb-ico-tag_3:before {
  content: '\e976';
}
.icon-nlb-ico-tag:before {
  content: '\e977';
}
.icon-nlb-ico-target-link:before {
  content: '\e978';
}
.icon-nlb-ico-terms:before {
  content: '\e979';
}
.icon-nlb-ico-transfers:before {
  content: '\e97a';
}
.icon-nlb-ico-trash:before {
  content: '\e97b';
}
.icon-nlb-ico-tutorial:before {
  content: '\e97c';
}
.icon-nlb-ico-underline:before {
  content: '\e97d';
}
.icon-nlb-ico-unlock:before {
  content: '\e97e';
}
.icon-nlb-ico-upcoming-payment:before {
  content: '\e97f';
}
.icon-nlb-ico-user:before {
  content: '\e980';
}
.icon-nlb-ico-vest:before {
  content: '\e981';
}
.icon-nlb-ico-video:before {
  content: '\e982';
}
.icon-nlb-ico-wallet:before {
  content: '\e983';
}
.icon-nlb-ico-warning:before {
  content: '\e984';
}
.icon-nlb-ico-zavarovanja:before {
  content: '\e985';
}
.icon-nlb-pos-Cash:before {
  content: '\e986';
}
.icon-nlb-pos-my-analytics:before {
  content: '\e987';
}
.icon-nlb-pos-storeanalytics:before {
  content: '\e988';
}
